<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1492-10-20 12:20:28.00 GD 05h20'28.08" W 26d30'00.00" N</id>
<person>
<lastname>Colomb OVNI</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1492-10-11 12:20:28.00 JD</birthdatehourut>
<initialebirthdatehourut>1492-10-11 12:20:28.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1492-10-11 07:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1492-10-11 07:00:00.00 JD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>05h20'28.08" W</longitude>
<latitude> 26d30'00.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
